data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03110'
    streetAddress: Україна, 03110, місто Київ, вул.Пироговського Олександра, будинок
      19, корпус 4
  founders:
  - address:
      countryName: Україна
      postalCode: '04211'
      streetAddress: Україна, 04211, місто Київ, вул.Йорданська, будинок 8, гуртожиток
        -
    capital: 143000
    first_middle_name: МИКОЛА ВІКТОРОВИЧ
    last_name: ТИХОНОВ
    name: ТИХОНОВ МИКОЛА ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42952398'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СОФТНЕТ ГРУП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКТОР
  name: ТОВ "СОФТНЕТ ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2e8ef48c29e349f38ca4a742382e313b
  sourceDate: '2022-08-21T21:08:16+00:00'
  sourceRequests:
  - req-4e96a107-b53c-48e7-8f96-9fed7c3ab459
  version: 2.0.0
